/* variable */
:root {
   --main-bg-color:           #EEE;
   --main-txt-color:          #DDD;
   --title-border-color:      #ACF;
   --title-txt-color:         #88D066;
   --button-left-color:       #E0E0E0;
   --button-right-color:      #F0F0F0;
   --button-border-color:     #777;
   --button-sep-color:        #AAA;
   --box-bg-checking-color:   #EB7239;
   --box-txt-checking-color:  #FFF;
   --footer-txt-color:        #666;
   --link-txt-color:          #55F;
   --code-txt-color:         #DDD;
   }
